@charset "utf-8";
@import "~bulma/bulma";

/* Core variables */
@import "base/vars";

/* CSS Reset */
@import "base/reset";

/* Fonts */
@import "base/fonts";

/* Mixins, helpers and functions */
@import "base/mixins";

html {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans",
    "Helvetica Neue", sans-serif;
  background: $background;
}

.main {
  height: 100vh;
  align-items: center;
  justify-content: center;
  flex-flow: column;
  padding: 50px;
  .products {
    display: flex;
  }
  .card {
    margin-right: 30px;
    size: map-get($widget-sizes, "large");
    .hot {
      size:map-get($widget-sizes, "small");
      color: orangered;
      font-weight: bold;
    }
  }
}
